### Method

# WebKit2WebExtension WebPage get_dom_document

#### Declaration [src]

    WebKitDOMDocument*
    webkit_web_page_get_dom_document (
      WebKitWebPage* web_page
    )

#### Description [src]

Get the `WebKitDOMDocument` currently loaded in `web_page`.

#### Return value

Returns: | `WebKitDOMDocument`
| The `WebKitDOMDocument` currently loaded, or `NULL` if no document is currently loaded.
| The data is owned by the instance.